uuid: 1f9f638c-e76a-40ce-a8b6-889dccbc64d6
langcode: nl
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: bartik_content
theme: bartik
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Primaire inhoud van de pagina'
  provider: system
  label_display: '0'
visibility: {  }
